<h3>
    <span>{{localize 'HTP.Clocks'}}</span>
    <a class="add-clock">
        <i class="fas fa-plus"></i>
    </a>
</h3>

{{#each system.clocks as |clock|}}
    {{#if (not clock.deleted)}}
        <div class="clock">
            <span>{{clock.title}} <a class="remove-clock" data-item-id="{{@index}}"
                                     title="{{localize 'HTP.TitleDeleteItem'}}"><i class="fas fa-trash"></i></a></span>
            {{> "systems/hack-the-planet/templates/parts/clocks/clock.hbs"
                    segments=clock.segments
                    value=clock.value
                    index=@index
                    parameter="system.clocks" }}
        </div>
    {{/if}}
{{/each}}
